{
   "iftAPIURI":"https://spapitest.emega.com.tw/futuresTreasureApi/dataTrans.do",
   "loginacc":"mega",
   "loginpass":"123123",
   "owl5AuthURI":"https://owl5-testing-authentication-api.data-bee.com",
   "owl5URI":"https://owl5-testing-report-api.data-bee.com/owl5-api",
   "owl5AppID":"20250317172050577231",
   "owl5AppSecret":"d51c600d3ff64550b0891195404d9c87"
}